using Email.Data.Entities;

namespace Email.Data.Repositories.Contracts;

public interface IEmailTemplateRepository
{
    Task<IReadOnlyList<EmailTemplateEntity>> GetAllAsync(CancellationToken ct);
}
